cubicweb #1251785 pyro version in __pkginfo__ [resolved]

should be maybe specified to '< 4.0.0'

current value ('>= 3.x.x') makes "pip install" fetch pyro 4

prioritynormal
typebug
done in3.9.7
load0.100
load left0.000
closed by<not specified>